{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "pages/coupons/main",
          "pathName": "pages/coupons/main",
          "query": "",
          "scene": 1001
        },
        {
          "name": "pages/user_center/recharge/main",
          "pathName": "pages/user_center/recharge/main",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/report/main",
          "pathName": "pages/report/main",
          "query": "id=17700",
          "scene": null
        },
        {
          "name": "pages/game_record/main",
          "pathName": "pages/game_record/main",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/competition/main",
          "pathName": "pages/competition/main",
          "query": "activity_id=4",
          "scene": null
        },
        {
          "name": "pages/user_center/recharge/main",
          "pathName": "pages/user_center/recharge/main",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}